:root {  
    --primary-color: #1ab394;  
    --primary-color-light: #8dd9ca;
    --results-color-green: #127561;
    --results-color-green-light: #1ab394a2;
    --base-text-color: #333;
    --primary-font: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  

  /* FONT SIZES */
  h1, h2, h3, h4, h5 {
    font-weight: 400;
    line-height: 1.15;
    margin-bottom:15px;
    margin-top: 0;
  }
  
  h1 {
    margin-top: 0;
    font-size: 2.488em;
  }
  
  h2 {font-size: 2.074em;}
  
  h3 {font-size: 1.728em;}
  
  h4, .sv-question__title, .sv-title {
      font-size: 1.44em !important;
  }
  
  small, .text_small {font-size: 0.833em;}
/* END */




/* LAYOUT */
html {font-size: 100% !important;} /*16px*/

main {
  background-color: white;
  font-weight: 400;
  line-height: 1.65;
  color: var(--base-text-color);
  opacity: 0;
  font-family: var(--primary-font);
}

.content-container, #widget{
    max-width: 1500px;
    margin:auto;  
    margin-top: 5%;
}

.sv-page.sv-body__page{
    margin-left:0;
}

p {margin-bottom: 1.15rem;}

.no-bullet{
    list-style: none;
  }

/* copy container styles */
.green-container{
    border-left: 2px solid var(--primary-color);
    border-bottom: 2px solid var(--primary-color);
    padding:20px;
    padding-top: 0;
}

/* END */



.title{
    color: var(--primary-color);
}


/* LANDING PAGE */
#landingPage{
    display:block;
}

/* END */


/*WATERMARK*/
#watermark{
    position: absolute;
    left:65%;
    margin-left:10px;
}

#watermark h5{
    color: var(--primary-color);
}
/*END*/



/* PRIMARY NAV */
.navigationContainer {
    width: 100%;
    height: 110px;
    max-width: 1100px;
    white-space: nowrap;
    overflow: hidden;
}

.navigationProgressbarImage {
    display: inline-block;
    vertical-align: top;
    margin-top: 26px;
}

.navigationProgressbarImage.hidden {
    visibility: hidden;
}

.navigationProgressbarDiv {
    max-width: calc(100% - 32px);
    display: inline-block;
    overflow: hidden;
}

.navigationProgressbar {
    padding-right: 28px;
    padding-left: 0;
    display: inline-block;
    width: max-content;
}

.navigationProgressbar li {
    width: 138px;
    font-size: 14px;
    font-family: var(--primary-font);
    position: relative;
    text-align: center;
    display: inline-block;
}

.navigationProgressbar .pageTitle {
    font-weight: bold;
    color: black;
}

.navigationProgressbar .pageDescription {
    color: black;
}
.navigationProgressbar li:before {
    width: 24px;
    height: 24px;
    content: '';
    line-height: 30px;
    border: 3px solid var(--primary-color);
    display: block;
    margin: 0 auto 10px;
    border-radius: 50%;
    background-color: white;
}
.navigationProgressbar li:after {
    width: 73%;
    height: 3px;
    content: '';
    position: absolute;
    background-color: #d4d4d4;
    top: 15px;
    left: -36.5%;
}
.navigationProgressbar li:first-child:after {
    content: none;
}
.navigationProgressbar li.completed:before {
    background-color: var(--primary-color-light);
    border-color: var(--primary-color-light);
}
.navigationProgressbar li.completed + li:after {
    background-color: var(--primary-color-light);
}
.navigationProgressbar li.current:before {
    border-color: var(--primary-color);
    background-color: var(--primary-color);
}
/* END */





/* SURVEY */
.sv-body__page, .sv-body__footer{
    margin:0;
}

.sv-panel .sv-row:not(:last-child){
    padding-bottom:1em; 
}

.sv-btn{
    margin-right:5px;
    margin-top:5px;
}
.sv-page.sv-body__page{
	display:block;

}

.sv-question__content{
	width: 90%;
}

.sv-row.sv-clearfix{
    width: 90%;
    margin-bottom:0;
}

.sv-question__required-text, .sv-panel__required-text{
    display:none;
}

.sv-root-modern .sv-radio--checked .sv-radio__svg{
    border-color: var(--primary-color) !important;
    fill: var(--primary-color)!important;

}

.sv-item__decorator{
    border: none !important;
}

.sv-question__title--answer{
	background: none !important;
}

select{
    width: 200px !important;
}

.sv-footer{
    margin-top:0;
    padding-top:5px;
}

.sv-footer__next-btn{
    float:none;
}
.sv-footer__next-btn, .sv-footer__prev-btn{  
    margin-left:5px;
}

/* END */


/* RESULTS LIST */


.landing-content, #surveyElement, #surveyResult{
    width:80%;
    margin-left:35px;
}

.results{
    width: 80%;
    margin-left:10px;
}

.no-underline{
    text-decoration: none;
}

.sv-completedpage{
    display:none;
}

/* END */



/* FADE-IN ANIMATION */
#widget{
    display:none;
}

.fade-in {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -moz-animation: fadein 2s; /* Firefox */
    -ms-animation: fadein 2s; /* Internet Explorer */
    animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* END */


/* BREAKPOINTS */

@media(max-width:578px){
    .navigationContainer {
        width: 100%;
    }

    .navigationProgressbar{
        display:flex;
        flex-wrap: wrap;
    }
    .navigationProgressbar li{
        width: auto;
        padding:0 3px;
        font-size:12px;
        word-wrap: break-word;
    }
    .navigationProgressbar li::after{
        display:none;
    }
}

@media (min-width: 768px){
    .sv-page.sv-body__page{
        display:flex;
        justify-content: space-around;

    }
    
    .results{
        width: 60%;
        margin-left:10px;
    }

    .sv-footer{
        width: 42%;
    }
}
/* END */



